### Enumeration

# RB EncoderError

#### Declaration

    error-domain RB.EncoderError

#### Description

No description available.

#### Members

`RB_ENCODER_ERROR_FORMAT_UNSUPPORTED`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_ENCODER_ERROR_INTERNAL`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_ENCODER_ERROR_FILE_ACCESS`

  No description available.

  - Value: `2`
  - Available since: 3.0
`RB_ENCODER_ERROR_OUT_OF_SPACE`

  No description available.

  - Value: `3`
  - Available since: 3.0
`RB_ENCODER_ERROR_DEST_READ_ONLY`

  No description available.

  - Value: `4`
  - Available since: 3.0
`RB_ENCODER_ERROR_DEST_EXISTS`

  No description available.

  - Value: `5`
  - Available since: 3.0

#### Type functions

###### rb_encoder_error_quark

No description available.